@charset "UTF-8";
/* CSS Document */
* {padding:0; margin:0}

.dropdown {display:block; position:relative}
.dropdown dt {
	width:190px;
	font-weight:bold;
	cursor:pointer;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #343480;
	text-align: right;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-variant: small-caps;
}
.dropdown .upperdd {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.dropdown dt:hover {
	color: #666;
}
.dropdown dd {
	position:absolute;
	top:0;
	overflow:hidden;
	width:170px;
	display:none;
	background:#fff;
	opacity:0;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #343480;
	font-variant: small-caps;
	font-weight: bolder;
}
.dropdown ul {
	width:180px;
	list-style:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.dropdown li {display:inline}
.dropdown a, .dropdown a:active, .dropdown a:visited {
	display:block;
	padding:5px;
	color:#343480;
	text-decoration:none;
	width:190px;
	background-color: #FFF;
	font-weight: bolder;
}
.dropdown a:hover {
	color:#000;
	background-color: #eaF0F2;
	font-weight: bold;
}
.dropdown .underline {
}
#three-ddheader a {
	
	font-weight:bold;
	color: #343480;
	text-decoration: none;
	background-color: transparent;
	margin: 0px;
	padding: 0px;
}
#three-ddheader a:hover {
	color: #666;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
#four-ddheader a {
	
	font-weight:bold;
	color: #343480;
	text-decoration: none;
	background-color: transparent;
	margin: 0px;
	padding: 0px;
}#four-ddheader a:hover {
	color: #666;
	padding: 0px;
	margin: 0px;
}
#six-ddheader a {
	
	font-weight:bold;
	color: #343480;
	text-decoration: none;
	background-color: transparent;
	margin: 0px;
	padding: 0px;
}#six-ddheader a:hover {
	color: #666;
	padding: 0px;
	margin: 0px;
}
#seven-ddheader a {
	
	font-weight:bold;
	color: #343480;
	text-decoration: none;
	background-color: transparent;
	margin: 0px;
	padding: 0px;
}#seven-ddheader a:hover {
	color: #666;
	padding: 0px;
	margin: 0px;
}
#eight-ddheader a {
	
	font-weight:bold;
	color: #343480;
	text-decoration: none;
	background-color: transparent;
	margin: 0px;
	padding: 0px;
}#eight-ddheader a:hover {
	color: #666;
	padding: 0px;
	margin: 0px;
}
